Entrar

Listar tags

GET https://{organization}.myguper.com/api/register/customer/{id}/tags

Retorna as tags ativas de um cliente. Inclui o estágio de ciclo de vida — Lead (5), Customer (6) ou Churn (7). Veja o guia Ciclo de Vida do Cliente.

Try-it values populated from environment ACME (Demo)


Autenticação

Token

Send your user token in the x-guper-authorization header.

Cabeçalhos

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Parâmetros do caminho

Name Type Description
id * string Customer ID (person identifier within the organization).

Respostas

{
    "list": [6, 2, 453, 90],
    "total": 4,
    "pagination": { "entries": 50, "totalPages": 1, "currentPage": 1, "isInitial": true, "isEnd": true }
}
Copied to clipboard